<?php
/* Template Name: About Us*/  

get_header(); 
global $variable ;
while ( have_posts() ) : the_post(); 
$feat_image_slider_list = wp_get_attachment_url( get_post_thumbnail_id(get_the_ID()) ); 
?>
   <section class="about-inner sec-padding">
  <div class="container">
    <div class="row">
      <!--<div class="col-md-5">-->
      <!--  <div class="about-inner-image">-->
      <!--    <img src="<?php //echo $feat_image_slider_list ; ?>">-->
      <!--  </div>-->
      <!--</div>-->
      <div class="col-md-12">
        <div class="about-inner-content">
          <div class="section-header">
            <h2>About Us</h2>
            <p><?php the_content(); ?></p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<?php 
endwhile;
get_footer();?>